• <!– wp:paragraph –>
    <p class=””>When purchased, I thought it was a great support but I´m going to uninstall and purchase other solution because I´ve been wondering during the last two months if it will be compatible with HPOS Woocommerce update WITH NO ANSWER FROM THE SUPPORT TEAM.<br>When I purchase a plugin and installed, I need to be sure that I will need to change some day because I will not receive any reply from the developer.<br>That´s why I say NOT RECOMMENDED AT ALL</p>
    <!– /wp:paragraph –>

    • This topic was modified 3 years, 2 months ago by mbdireccion.
    • This topic was modified 3 years, 2 months ago by mbdireccion.
    • This topic was modified 8 months, 3 weeks ago by mbdireccion.
    • This topic was modified 8 months, 3 weeks ago by mbdireccion.
  • The topic ‘NOT RECOMMENDED AT ALL’ is closed to new replies.